/*
* @description: 采购项目变更公共方法
  @Modifier: GaoMy
  @routerPath:
  @date: 2020/8/25-14:40
  * */
export const procurementAlterMixin = {
  data() {
    return {
      // 变更数据

    }
  },
  methods: {

  }
}
